function flag = vipsimdelay(u)
%VIPSIMDELAY Slow down the simulation speed.
%   VIPSIMDELAY function is used in Computer Vision System Toolbox demos
%   to slow down the simulation speed.
%
%   VIPSIMDELAY(U) slows down the simulation by U seconds.

%   Copyright 1993-2006 The MathWorks, Inc.
%   $Revision: 1.1.6.1 $  $Date: 2010/08/30 03:14:09 $

pause(u);
flag=1;